package com.prolog.cs.biz.outbound.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class TaskParamsVO {

    @ApiModelProperty(value = "波次ID")
    private String waveId;

    @ApiModelProperty(value = "仓id")
    private String warehouseId;

    @ApiModelProperty(value = "企业id")
    private String enterpriseId;

//    @ApiModelProperty(value = "货主id")
//    private String consignorId;

    public String getWaveId() {
        return waveId;
    }

    public void setWaveId(String waveId) {
        this.waveId = waveId;
    }

    public String getWarehouseId() {
        return warehouseId;
    }

    public void setWarehouseId(String warehouseId) {
        this.warehouseId = warehouseId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

//    public String getConsignorId() {
//        return consignorId;
//    }
//
//    public void setConsignorId(String consignorId) {
//        this.consignorId = consignorId;
//    }
}
